Description: Remove all embedded images in generated docs for privacy reasons
Forwarded: not-needed
Author: Julian Gilbey <jdg@debian.org>
Last-Update: 2023-07-24

--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -162,10 +162,10 @@
     'github_user': 'uqfoundation',
     'github_repo': 'pyina',
     'github_button': False,
-    'github_banner': True,
-    'travis_button': True,
-    'codecov_button': True,
-    'donate_url': 'http://uqfoundation.org/pages/donate.html',
+    'github_banner': False,
+    'travis_button': False,
+    'codecov_button': False,
+#   'donate_url': 'http://uqfoundation.org/pages/donate.html',
     'gratipay_user': False,  # username
     'extra_nav_links': {'Module Index': 'py-modindex.html'},
 #   'show_related': True,
